
QGIS Application - Bug report #17484

Docked attribute table - not remembering position

2017-11-17 12:04 PM - Jeffrey Bostoen

Status: Feedback

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25381

Description

QGis does not remember position of the attribute table (docked to right)

History

#1 - 2017-11-21 03:50 PM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Operating System deleted (Win 10 Pro x64)

Or to the left, or to the top. It always show docked to the bottom after restarting qgis.

#2 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
